﻿
table {
	border: 0px none;
	border-collapse: separate;
	border-spacing: 0px;
}
td {
	vertical-align: top;
}

/* imprint */
.table_impressum {
	margin-right: 20px;
}

.table_impressum_tdleft {
	padding-right: 25px;
	padding-top: 6px;
	text-align: right;
}

/* contact form */
.contactTd {
	min-width: 390px;
}

.contactForm label {
	vertical-align: top;
	height: auto;
}

.contactForm input {
	margin-bottom: 7px;
}

#captchaimg {
	border: solid 1px #7D8E19;
	border-radius: 3px;
}

textarea {
	resize: none;
	overflow: auto;
	line-height: normal;
}

/* energyMix*/
.energymix input {
/*	width: 70px;
*/}

.energymix .contentGroup table tbody td:first-child {
	width: 350px;
}

.energyMixResult label {
	font-weight: bold;
}

.energyMixResult table tbody td:first-child {
	width: 20px;
	text-align: left;
}

.energyMixResult table input[type="text"], .energyMixResult table input[type="number"] {
/*	width: 80px;
*/	font-weight: bold;
	color: #7D8E19;
}

.energyMixResult strong {
	color: #7D8E19;
}

.emptyLine {
    height: 5px;
}

.smallNumber {
	width: 25px;
}

.legend-table td:first-child {
	width:0px !important;
	vertical-align: text-top;
	text-align: justify;
}

.legend-table td:first-child div {
	margin-top: 7px;
}

.mobility_info {
	padding: 10px;
	position: absolute;
	border: solid 1px #7D8E19;
	border-radius: 3px;
	right:20px;
	top:50px;
	z-index:999;
	background-color: #fefdfb;
	box-shadow: 5px 5px 5px 0px #DDD;
}

.mobility_info_icon {
	border: 0;
	vertical-align: middle;
	margin: 10px;
	box-shadow: 5px 5px 5px 0px #DDD;
}

.tourismResult table input[type="text"], .tourismResult table input[type="number"] {
	font-weight: bold;
	color: #7D8E19;
}
.tourismResult div sub {
    font-size: 14px;
}